img, div, input { behavior: url(%22iepngfix.htc%22) }
.contit {display: block; width: 540px;}

.midmenu li{display: inline;float:left;}
.dropmenu li a{float: left;display: block;}
.dropmenu li span{display: block;float: right;height: 10px;width: 10px;background:transparent url(images\arrow_up.png) repeat-x scroll 0 0;position: absolute;top: 12px;right: 10px;}
.dropmenu li  a:hover span{background:transparent url(images\arrow_hover.png) repeat-x scroll 0 0;}
.dropmenu li:hover ul, .dropmenu li:hover div{display: block;}
.dropmenu ul{position: absolute;display: none;width: 200px;padding: 0px;margin: 30px 0 0 -90px;border-bottom: 1px solid #ccc;background: #FFFFFF url(images\gradient.png) repeat-x scroll 0 0;}
.dropmenu ul li{border: 0;float: none; display:block;}
.dropmenu ul a { border: 1px solid #ccc;border-bottom: 0;white-space: nowrap;display:block;color: #0657AD;text-decoration: underline; text-transform: none; width: 100%;}
